function onTalk()
disableMovement()

  local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
	coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("OMORI_GAME", "CBR_WhiteSpace_Laptop"))

  --say("CBR_WhiteSpace_Laptop")
end

function onEnd(room, wasSkipped)
   enableMovement()
end